# health

> GET https://app.intraface.cc/api/v1/health

No authentication.

**Auth:** None.

## Responses

### 200: Success.

application/json:

```json
{
  "type": "object",
  "properties": {
    "ok": {
      "type": "boolean",
      "const": true
    },
    "service": {
      "type": "string",
      "enum": [
        "app",
        "usercontent"
      ]
    },
    "version": {
      "type": "string"
    },
    "db": {
      "type": "string",
      "enum": [
        "up",
        "down"
      ]
    },
    "time": {
      "type": "string",
      "format": "date-time",
      "pattern": "^(?:(?:\\d\\d[2468][048]|\\d\\d[13579][26]|\\d\\d0[48]|[02468][048]00|[13579][26]00)-02-29|\\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\\d|30)|(?:02)-(?:0[1-9]|1\\d|2[0-8])))T(?:(?:[01]\\d|2[0-3]):[0-5]\\d:[0-5]\\d(?:\\.\\d+)?(?:Z))$"
    }
  },
  "required": [
    "ok",
    "service",
    "version",
    "db",
    "time"
  ]
}
```

### default

Any other error, in the shared envelope `{ error: { code, message, hint?, details? } }`.
